Jump to content

Search the Community

Showing results for tags 'windows xp'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Multi Theft Auto: San Andreas 1.x
    • Support for MTA:SA 1.x
    • User Guides
    • Open Source Contributors
    • Suggestions
    • Ban appeals
  • General MTA
    • News
    • Media
    • Site/Forum/Discord/Mantis/Wiki related
    • MTA Chat
    • Other languages
  • MTA Community
    • Scripting
    • Maps
    • Resources
    • Other Creations & GTA modding
    • Competitive gameplay
    • Servers
  • Other
    • General
    • Multi Theft Auto 0.5r2
    • Third party GTA mods
  • Archive
    • Archived Items
    • Trash

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me


Gang


Location


Occupation


Interests

Found 2 results

  1. Hi. Im a first time user of MTA:SA and this is my first message. So.. Hi everybody! I´ve installed GTA San Andreas v. 1.0 on Windows XP. Later ive downloaded MTA:SA 1.5.7 for XP/vista, and installed. All is ok, but trying to join server, the most of them shows this message "to join this server, you must update MTA". before this, prompted to update, but theres no update found. But, if 1.5.7 is the last update (also for win7+ version), why can´t i join these servers (almost all)? is because im using XP despite 1.5.7 is latest version? Please help! Thanks!
  2. Multi Theft Auto: San Andreas 1.5.3 might be the last release that supports Windows XP and Windows Vista. This post should help you understand why this is so and what exactly does it mean for you. Background Google has announced last year that they will be dropping support for Windows XP and Windows Vista OSes from their Chrome browser and the Chromium/Blink platform. As some of you may know, this is already in effect as you can no longer install the newer Chrome builds on machines running XP or Vista. The oldest Windows version which can run Google Chrome is Windows 7. F
×
×
  • Create New...